-- 基础信息
base_info = {
	group_id = 133007264
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 264001, monster_id = 26010201, pos = { x = 2897.133, y = 211.032, z = 55.651 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 23, drop_tag = "骗骗花", area_id = 4 },
	{ config_id = 264002, monster_id = 26010101, pos = { x = 2534.756, y = 182.792, z = 380.726 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 23, drop_tag = "骗骗花", area_id = 4 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 264001, 264002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
